--- a/templates/lxc-download.in
+++ b/templates/lxc-download.in
@@ -512,20 +512,7 @@ fi
 # Unpack the rootfs
 echo "Unpacking the rootfs"
 
-EXCLUDES=""
-excludelist=$(relevant_file excludes)
-if [ -f "${excludelist}" ]; then
-  while read -r line; do
-    EXCLUDES="${EXCLUDES} --exclude=${line}"
-  done < "${excludelist}"
-fi
-
-# Do not surround ${EXCLUDES} by quotes. This does not work. The solution could
-# use array but this is not POSIX compliant. The only POSIX compliant solution
-# is to use a function wrapper, but the latter can't be used here as the args
-# are dynamic. We thus need to ignore the warning brought by shellcheck.
-# shellcheck disable=SC2086
-tar  --anchored ${EXCLUDES} --numeric-owner -xpJf "${LXC_CACHE_PATH}/rootfs.tar.xz" -C "${LXC_ROOTFS}"
+tar --numeric-owner -xpJf "${LXC_CACHE_PATH}/rootfs.tar.xz" -C "${LXC_ROOTFS}"
 
 mkdir -p "${LXC_ROOTFS}/dev/pts/"
